body {
	font:11px Arial, Helvetica, sans-serif;
	color:#624e18;
	background:#e9e5a7 url(../images/bg.jpg) left top repeat-x;
	margin:0px;
	padding:0px;
}
#container {
	width:900px;
	padding:0px;
	margin:0px auto;
	text-align:justify;
}
.banner {
	height:180px;
	margin-top:14px;
	background-image:url(../images/GCC1.png);
}

.clear {
	clear:both;
	margin:0px;
	padding:0px;
}
.menuzone {
	height:22px;

	text-align:center;
	padding:15px 0px 0px 0px;
}
.toplink {
	text-align:center;
	font-weight:bold;
}
.toplink ul {
	margin:0px;
	padding:0px;
}

.toplink li {
	display:inline;
	border-right:1px solid #e3e3e3;
	padding:0px 10px 0px 10px;
	list-style:none;
	font-size:16px;
}

.toplink li a {
	color:#e3e3e3;
	text-decoration:none;
}

.toplink li a:hover {
	color:#003300;
	background-color:#FF6633;
}



.footer {
	background:url(../images/footer.png);
	padding:114px 0px 26px 0px;
	text-align:center;
	font-weight:bold;
	color:#ffffff;
	margin:0px auto;
}
.footerlink {
	text-align:center;
	font-weight:bold;
}

.footerlink ul {
	margin:0px;
	padding:0px;
}

.footerlink li {

	display:inline;
	border-right:1px solid #ffffff;
	padding:0px 10px 0px 10px;
	list-style:none;
}

.footerlink li a {
	color:#ffffff;
	text-decoration:none;
}

.footerlink li a:hover {
	color:#abc56d;
}

.workzone {
	
	padding:14px 1px 14px 1px;
}
.workzone1
 {
 height:295px;
 width:900px;
 background-color:#FFFFFF
 }
.workzone2
  {
  height:280px;
  width:880px;
  padding-top:10px;
  padding-left:10px;
  }
  
 .workzone3
 {

 width:900px;
 background-color:#FFFFFF
 }
.workzone4
  {
 
  width:880px;
  padding-top:10px;
  padding-left:10px;

  }
.workzone-left{
	width:250px;
	padding:22px 0px 0px 0px;
	float:left;
}
.workzone-right {
	width:590px;
	padding:22px 3px 1px 24px;
	margin:0px 0px 0px 10px;
	border-left:1px solid #b0a46c;
	float:right;	
}
h1 {
	font:20px Georgia, Arial, Helvetica, sans-serif;
	color:#993926;
	padding:0px 0px 0px 0px;
	margin:0px 0px 15px 0px;
}

h2 {
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#dfdab0;
	background:url(../images/redback.jpg) left top no-repeat;
	padding:2px 0px 2px 16px;
	margin:0px 0px 0px 0px;
}
.newscontent {
	padding:14px 19px 14px 15px;
}
.Categorieslink {
}

.Categorieslink ul {
	margin:0px;
	padding:0px;
}

.Categorieslink li {
	display:block;
	background:url(../images/px.gif) left bottom repeat-x;
	padding:2px 0px 2px 0px;
}

.Categorieslink li a{
	font:bold 11px Arial, Helvetica, sans-serif;
	color:#624e18;
	background:url(../images/disc1.jpg) 3px 4px no-repeat;
	padding:0px 0px 0px 15px;
	text-decoration:none;
}

.Categorieslink li a:hover {
	background:url(../images/disc1.jpg) 0px 4px no-repeat;
	text-decoration:none;
}
.dottedrow {
	
	padding:0px 0px 18px 0px;
	margin:0px 0px 15px 0px;
}